xmin = [1 0.5 0.5 0.999 0.01];
xmax = [1 1 1 0.999 0.2];
nsample = 100;
LHSmat = lhs_ode_unif(xmin, xmax, nsample, false, [], 0);

starttime = cputime;
for sample_number = 1:nsample
    settingsfun = @() define_params_contactweightLHS(LHSmat,sample_number);
    main_nonspatial_SEI(settingsfun)
end
elapsedtime=cputime-starttime;
disp(elapsedtime)

save('gqedit-medTB-contactweight-Washtenaw/LHSmat.mat','LHSmat')