disp(['Mean incidence = ',num2str(mean(sum(incidence_matrix))*1e5/nr_agents)])
disp(['Median incidence = ',num2str(median(sum(incidence_matrix))*1e5/nr_agents)])

figure(1)

subplot(2,1,1)
plot([1:nr_timesteps]/365, infected_matrix,'k')
hold on
plot([1:nr_timesteps]/365, mean(infected_matrix,2),'b','LineWidth',2)
xlim([0 nr_timesteps/365])
xlabel('Time (years)')
ylabel('Number infected')
set(gca,'fontsize',16)

subplot(2,1,2)
plot([1:nr_timesteps]/365,latent_matrix,'k')
hold on
plot([1:nr_timesteps]/365,mean(latent_matrix,2),'b','LineWidth',2)
xlim([0 nr_timesteps/365])
xlabel('Time (years)')
ylabel('Number latent')
set(gca,'fontsize',16)
shg